List all organization members
get
Authorizations
AuthorizationstringRequired
Bearer authentication header of the form Bearer <token>.
Path parameters
organizationIdstringRequiredPattern:
A unique entity identifier
^[a-zA-Z0-9_-]+$Query parameters
pagestringOptional
Identifier of the page results to fetch.
limitnumber · max: 1000Optional
The number of results per page
orderstring · enumOptionalDefault:
An order for the items in the list
descPossible values: roleone ofOptional
The role to filter the list by
string · enumOptionalPossible values:
"The role of a member in an organization. "admin": Can administrate the content: create, delete spaces, ... "create": Can create content. "review": Can review content. "edit": Can edit the content (live or change requests). "comment": Can access the content and its discussions. "read": Can access the content, but cannot update it in any way.
searchstringOptional
A query to filter the list by display name and email
sortstring · enumOptionalDefault:
The property to sort the list by
joinedAtPossible values: Responses
200
OK
application/json
countnumberOptional
Total count of objects in the list
get/orgs/{organizationId}/members
200
OK
Last updated
Was this helpful?